@charset "utf-8";
/* ----------------------------------------
	common
---------------------------------------- */
body {
font-size:16px;
font-family: "source-han-sans-japanese", sans-serif;
font-weight: 500;
font-style: normal;
line-height:1.5;
}
img {
	max-width: 100%;
	height: auto;
	display: block; //ブロック要素化
	margin: 0 auto; //中央寄せ
}
a {text-decoration:none;}
a:hover {
	text-decoration: transparent;
}
.pc_area { display: block !important; }
.sp_area { display: none !important; }
@media only screen and (max-width: 768px) {
	.pc_area { display: none !important; }
	.sp_area { display: block !important; }
}
@media screen and (max-width: 768px) {
.spbr_none_box br {
	display: none;
	}
}
.link_img01 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  transition-duration: .1s;
}

.inner {
	max-width: 1120px;
	margin: 0 auto;
	box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	.inner {
		padding: 0 20px 0 20px;
	}
}
.hover-bright {
  transition: filter 0.3s ease;
}

.hover-bright:hover {
  filter: brightness(1.3); /* 数値を大きくすると明るくなる */
}

/* ----------------------------------------
	アニメーション
---------------------------------------- */

.scr-target {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.scr-target[class*='fadeIn'],
.scr-target[class*='zoom'] {
	opacity: 0;
}

/* フェードイン */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
.anime__fadeIn.is-active {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}

/* フェードイン(上から) */
@-webkit-keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -200%, 0);
		transform: translate3d(0, -200%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -200%, 0);
		transform: translate3d(0, -200%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
.anime__fadeInDown.is-active {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

/* フェードイン(下から) */
@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
.anime__fadeInUp.is-active {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

/* フェードイン(左から) */
@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-200%, 0, 0);
		transform: translate3d(-200%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-200%, 0, 0);
		transform: translate3d(-200%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
.anime__fadeInLeft.is-active {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

/* フェードイン(右から) */
@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
.anime__fadeInRight.is-active {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

/* ズームイン */
@-webkit-keyframes zoomIn {
	from {
		opacity: 0;
		-webkit-transform: scale3d(0.3, 0.3, 0.3);
		transform: scale3d(0.3, 0.3, 0.3);
	}

	100% {
		opacity: 1;
	}
}
@keyframes zoomIn {
	from {
		opacity: 0;
		-webkit-transform: scale3d(0.3, 0.3, 0.3);
		transform: scale3d(0.3, 0.3, 0.3);
	}

	100% {
		opacity: 1;
	}
}
.anime__zoomIn.is-active {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
}

/* ズームアウト */
@-webkit-keyframes zoomOut {
	from {
		opacity: 0;
		-webkit-transform: scale3d(1.6, 1.6, 1.6);
		transform: scale3d(1.6, 1.6, 1.6);
	}
	100% {
		opacity: 1;
	}
}
@keyframes zoomOut {
	from {
		opacity: 0;
		-webkit-transform: scale3d(1.6, 1.6, 1.6);
		transform: scale3d(1.6, 1.6, 1.6);
	}
	100% {
		opacity: 1;
	}
}
.anime__zoomOut.is-active {
	-webkit-animation-name: zoomOut;
	animation-name: zoomOut;
}





/* ----------------------------------------
	head
---------------------------------------- */

.head_box{
	padding: 0;
}
.head_img{
	padding: 0;
}
.head_img img{
	width: 100%;
}


/* ----------------------------------------
	sec_01
---------------------------------------- */

.sec_01_box{
	padding: 0;
}
.sec_01_flex01{
	padding: 130px 0 0 0;
	display: flex;
	flex-wrap: wrap;
}
.sec_01_flex01_box_01{
	width: 25%;
	padding: 0 0 0 0;
	display: flex;
	justify-content: center;
}
.sec_01_flex01_box_02{
	width: 50%;
	padding: 0 0 0 0;
	display: flex;
	justify-content: center;
}
.sec_01_flex01_box_03{
	width: 25%;
	padding: 0 0 0 0;
	display: flex;
	justify-content: center;
}
.sec_01_text_box_01{
	font-size: 24px;
	line-height: 2.1;
	text-align: center;
}
.sec_01_text_box_01 span{
	font-size: 30px;
	font-family: "source-han-sans-japanese", sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #ff7500;
}
.sec_01_img_box{
	padding: 70px 8% 0 8%;
	display: flex;
	justify-content: center;
}
.sec_01_img_01{
	padding: 0;
}

@media screen and (max-width: 768px) {
	.sec_01_flex01{
		padding: 90px 0 0 0;
	}
	.sec_01_flex01_box_01{
		display: none;
	}
}

/* ----------------------------------------
	sec_02
---------------------------------------- */

.sec_02_bg{
	background-color: #fafbd1;
	padding: 60px 0 60px 0;
}
.sec_02_box01{
	padding: 0 0 40px 0;
	display: flex;
	justify-content: center;
}
.sec_02_box02{
	padding: 0 0 0 0;
	display: flex;
	justify-content: center;
}
.sec_02_btn_box{
	padding: 10px 0 30px 0;
	display: flex;
	justify-content: center;
}
.sec_02_btn_01 {
    padding: 3px 10px 6px 10px;
    font-size: 30px;
	width: 400px;
    text-decoration: none;
	background: #ff7500;
    border: solid 2px #ff7500;
    color: #ffffff;
    border-radius:27px;
    transition: .4s;
	text-align: center;
}
.sec_02_btn_01:hover {
    background: #ffffff;
    border: solid 2px #ff7500;
    color: #ff7500;

}
.sec_02_btn_02 {
    padding: 3px 10px 6px 10px;
    font-size: 30px;
	width: 400px;
    text-decoration: none;
	background: #00a11a;
    border: solid 2px #00a11a;
    color: #ffffff;
    border-radius:27px;
    transition: .4s;
	text-align: center;
}
.sec_02_btn_02:hover {
    background: #ffffff;
    border: solid 2px #00a11a;
    color: #00a11a;
}

@media screen and (max-width: 768px) {
	.sec_02_bg{
		padding: 90px 0 90px 0;
	}
	.sec_02_btn_box{
		padding: 10px 0 30px 0;
	}
}
 


/* ----------------------------------------
	footer
---------------------------------------- */

.footer_bg{
	background-color: #db0000;
}
.footer_logo_01{
	padding: 60px 0 0 0;
	display: flex;
	justify-content: center;
}

.footer_btn_box{
	padding: 0;
	display: flex;
	justify-content: center;
}
.footer_btn_box_01{
	padding: 30px 0 100px 0;
	display: flex;
	justify-content: center;
}
.footer_btn_01 {
    padding: 5px 5px 7px 5px;
    font-size: 20px;
    font-color: #db0000;
	width: 150px;
    text-decoration: none;
	background: #fff;
    color: #db0000;
    border-radius:25px;
    transition: .4s;
	text-align: center;
}
.footer_btn_01:hover {
    opacity: 0.8;
}

@media screen and ( max-width:768px ){
	.footer_01_flex01_box_01{
		display: none;
	}
	.footer_01_flex01_box_02{
		width: 100%;
		padding: 0 0 0 0;
	}
	.footer_01_flex01_box_03{
		display: none;
	}
	.footer_01_img_03{
		padding: 30px 0 0 0;
		display: flex !important;
		justify-content: center;
		max-width: 60%;
		margin: 0 auto;
	}
}


